<!DOCTYPE html>
<html lang="en">
<style>
  h1 {
    text-align: center;
    font-family: Geneva;
  }

  table, th, td {
    border-collapse: collapse;
    text-align: center;
    font-family: Geneva;
    margin-left: auto;
    margin-right: auto;
  }

  tr:nth-child(even){background-color: #E1E0E0}
  tr:nth-child(odd){background-color: #CDCBCB}

  th {
    background-color: #414141;
    font-size: 25px;
    color: white;
  }

  footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    text-align: center;
    padding: 5px;
    background-color: #3A3B3C;
    color: white;
  }

</style>
  <head>
    {%include 'navbar.html'%}
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Friend Note</title>
  </head>
  <body style="background-color:white">
  <h1>Notes List</h1>
    <table style="width:100%">
      <tr>
        <th>TO</th>
        <th>FROM</th>
        <th>TITLE</th>
        <th>MESSAGE</th>
      </tr>
      <!-- TODO loop from Notes model -->
      <!-- EXAMPLE SECTION -->
      {% for element in notes %}
      <tr>
        <td>{{ element.to }}</td>
        <td>{{ element.note_from }}</td>
        <td>{{ element.title }}</td>
        <td>{{ element.message }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
  <footer>
    <p> Author: Muhammad Athaqil Makarim<br>
    PBP Lab</p>
  </footer>
</html>
